clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Static Public Member Functions | List of all members
llvm::yaml::MappingTraits< ClangTidyOptions::StringPair > Struct Template Reference

## Static Public Member Functions
static void | mapping (IO &IO, ClangTidyOptions::StringPair &KeyValue)

## Detailed Description

### template<>
struct llvm::yaml::MappingTraits< ClangTidyOptions::StringPair >

Definition at line 63 of file ClangTidyOptions.cpp.

## Member Function Documentation

static void llvm::yaml::MappingTraits< ClangTidyOptions::StringPair >::mapping | ( | IO & | IO,
|  | ClangTidyOptions::StringPair & | KeyValue
| ) |  |
| inline static

Definition at line 64 of file ClangTidyOptions.cpp.

The documentation for this struct was generated from the following file:

- ClangTidyOptions.cpp